Subject: bug#58119: 29.0.50; Is gnus-coding.texi worth keeping around?

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 27 Sep 2022 19:31:57 +0200

Stefan Kangas <[email-masked]> writes:

> Is gnus-coding.texi worth keeping around?
>
> Perhaps the bits and pieces of useful information there should be moved
> elsewhere, where it is more discoverable, and the file removed.

I didn't see anything of any value in that file, so I've now removed it.